/* Common */

.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

table.home-buttons {
	width:100%;
}

table.home-buttons .ch-cell {
	width: 310px;
	height: 185px;
	padding: 10px;	
	vertical-align:top;
	text-align:center;	
}

.ch-grid li {
	width: 310px;
	height: 185px;
	display: inline-block;
	*display: inline;	
	margin: 10px;
}

.ch-item {
	width: 100%;
	height: 100%;	
	position: relative;
	cursor: pointer;
	-webkit-perspective: 900px;
	-moz-perspective: 900px;
	-o-perspective: 900px;
	-ms-perspective: 900px;
	perspective: 900px;
}
.ch-info{
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-sand-transform-style: flat;
	transform-style: preserve-3d;
}
.ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	
	background-position: center center;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-o-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
}

.ch-info .ch-info-front {
	/* box-shadow: inset 0 0 0 16px rgba(0,0,0,0.3); */
}

.ch-info .ch-info-back {
	-webkit-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-moz-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-o-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-ms-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-sand-transform: translate(0,-220px) rotate(90deg);
	transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	background: none;
	opacity: 0;	
}


/*
.ch-img-1 { 
	background-image: url(/images/content/pic-1.png);
}

.ch-img-2 { 
	background-image: url(/images/content/pic-2.png);
}

.ch-img-3 { 
	background-image: url(/images/content/pic-3.png);
}
*/

.ch-info h3 {
	text-transform:uppercase;
	font-weight:100;
	color: #fff;	
	letter-spacing: 2px;
	font-size: 22px;
	margin: 0 15px;
	padding: 30px 0 0 0;
	height: 110px;
	line-height:30px;
	font-family:'museo-sans', Helvetica, Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-family:'museo-sans', Helvetica, Arial, sans-serif;
	font-size: 15px;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-transform: uppercase;
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 100;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	padding-top: 4px;
	text-decoration:none;
}

.ch-info p a:hover {
	color: #fff;	
}

.ch-item:hover .ch-info-front {
	-webkit-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-moz-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-o-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-sand-transform: translate(0,280px) rotate(-90deg);
	-ms-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	opacity: 0;
}

.ch-item:hover .ch-info-back {
	-webkit-transform: rotate3d(1,0,0,0deg);
	-moz-transform: rotate3d(1,0,0,0deg);
	-o-transform: rotate3d(1,0,0,0deg);
	-ms-transform: rotate3d(1,0,0,0deg);
	-sand-transform:  rotate(0deg);
	transform: rotate3d(1,0,0,0deg);
	opacity: 1;
}